﻿* {
    word-wrap: break-word
}

html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset {
    margin: 0;
    padding: 0
}

ul,ol,dl {
    list-style-type: none
}

html,body {
    *position: static
}
body{
}
html,body {
    width: 100%;
    height: 100%;
}

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

address,caption,cite,code,dfn,em,th,var {
    font-style: normal;
    font-weight: normal
}

input,button,textarea,select,optgroup,option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit
}

input,button {
    overflow: visible;
    vertical-align: middle;
    outline: none
}

body,th,td,button,input,select,textarea {
    font-family: "Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,"WenQuanYi Micro Hei","\5B8B\4F53";
    font-size: 12px;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased
}
/* body{line-height:1.6} */
h1,h2,h3,h4,h5,h6 {
    font-size: 100%
}

a,area {
    outline: none;
    blr: expression(this.onFocus=this.blur())
}

a {
    text-decoration: none;
    cursor: pointer
}

a:hover {
    outline: none
}

a.ie6:hover {
    zoom: 1
}

a:focus {
    outline: none
}

a:hover,a:active {
    outline: none
}

:focus {
    outline: none
}

sub,sup {
    vertical-align: baseline
}
/*img*/
img {
    border: 0;
    vertical-align: middle
}

a img,img {
    -ms-interpolation-mode: bicubic
}

.img-responsive {
    max-width: 100%;
    height: auto
}

/*HTML5 reset*/
header,footer,section,aside,details,menu,article,section,nav,address,hgroup,figure,figcaption,legend {
    display: block;
    margin: 0;
    padding: 0
}

time {
    display: inline
}

audio,canvas,video {
    display: inline-block;
    *display: inline;
    *zoom: 1
}

audio:not([controls]) {
    display: none
}

legend {
    width: 100%;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 40px;
    border: 0;
    border-bottom: 1px solid #e5e5e5
}

legend small {
    font-size: 15px;
    color: #999
}

svg:not(:root) {
    overflow: hidden
}

fieldset {
    border-width: 0;
    padding: 0.35em 0.625em 0.75em;
    margin: 0 2px;
    border: 1px solid #c0c0c0
}

input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {
    height: auto
}

input[type="search"] {
    -webkit-appearance: textfield;
    /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    /* 2 */
    box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}
.cl:after,.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.cl,.clearfix {
    zoom: 1
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}
.h-top{
    width: 100%;
    background-color: #f2f2f2;
    height: 31px;
}
.index{
    width: 1200px;
    margin: 0 auto;
}
.h-t-left{
    float: left;
}
.h-t-left p{
    font-size: 13px;
    color: #878889;
    line-height: 31px;
}
.h-t-right{
    float: right;
}
.h-t-right li{
    float: left;
    font-size: 13px;
    line-height: 31px;
}
.h-t-right li a{
    color: #878889;
}
.header{
    width: 100%;
    height: 80px;
    background-color: white;
}
.logo{
    float: left;
    margin-top: 16px;
}
.nav {
    float: right;
    width: 63%;
    padding-top: 17px;
    margin-left: 41px;
    display: inline-block;
}
.nav ul{
    margin-right: -45px;
}
.nav li{
    float: left;
    text-align: center;
    width: 14%;
}
.nav li p{
    color: black;
    font-size: 14px;
}
.nav li span{
    color: #919191;
    font-size: 13px;
    margin-top: -12px;
    display: block;
}

.footer{
    width: 100%;
    height: 224px;
    background-color: #333333;
}
.f-left{
    float: left;
    margin-top: 65px;
}
.f-left img{
    margin-bottom: 25px;
}
.f-left li{
    float: left;
    width: 25%;
    text-align: center;
}
.f-left li a{
    color: white;
    padding-left: 7px;
    width: 100%;
    display: inline-block;
}
.f-center{
    float: left;
    margin-top: 65px;
    margin-left: 80px;
}
.f-center li{
    float: left;
    margin-right: 37px;
}
.f-center li p{
    color: white;
    text-align: center;
    font-size: 14px;
    padding-top: 8px;
}
.f-right{
    float: right;
    margin-top: 46px;
    margin-left: 0;
    font-size: 19px;
    text-align: right;
}
.f-right h3{
    color: white;
}
.f-right p{
    font-size: 13px;
    color: white;
    padding-top: 13px;
    line-height: 27px;
}
.f-bm{
    width: 100%;
    height: 40px;
    background-color: #262626;
    color: #7f7f7f;
    line-height: 40px;
    text-align: center;
}
.pages {
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
.pages a {
    display: inline-block;
    zoom: 1;
    height: 22px;
    line-height: 22px;
    border: 2px solid #eee;
    margin: 0 1px;
    font-size: 13px;
    padding: 2px 7px;
}
.demo_contact {
    width: 100% !important;
    text-align: left;
    background-color: #F4F4F4;
    float: left;
    padding: 3px 25px !important;
    margin-left: 10px;
    font-size: 14px;
}
.demo_contact p{
    line-height: 25px;

}
.demo_contact span{
    font-size: 15px;
}
.fb a{
    display: none;
}
.cpb{
    display: inline-block;
    zoom: 1;
    height: 22px;
    line-height: 22px;
    border: 2px solid #eee;
    margin: 0 1px;
    font-size: 13px;
    padding: 2px 7px;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .f-left img {
        margin-bottom: 25px;
        width: 94%;
    }
    .f-left {
        float: left;
        margin-top: 35px;
    }
    .f-center {
        float: left;
        margin-top: 24px;
        margin-left: 27px;
    }
    .footer {
        width: 100%;
        height: auto;
        background-color: #333333;
        display: flex;
        padding-bottom: 10%;
    }
    .f-right {
        float: left;
        margin-top: 27px;
        margin-left: 8%;
        font-size: 19px;
    }
    .pages a {
        display: inline-block;
        zoom: 1;
        height: 22px;
        line-height: 22px;
        border: 2px solid #eee;
        margin: 0 1px;
        font-size: 13px;
        padding: 2px 3px;
    }
    .fb a {
        position: fixed;
        bottom: 0px;
        text-align: center;
        display: inline-block;
        color: white;
        background-color:#0080cc;
        width: 100%;
        z-index: 999999;
        padding: 11px 0;
        font-size: 16px;
        letter-spacing: 1px;
    }
    .f-right h3 {
        color: white;
        text-align: center;
        line-height: 34px;
    }
    .f-right p {
        font-size: 13px;
        color: white;
        padding-top: 13px;
        line-height: 28px;
        text-align: center;
    }
    .f-left li {
        float: left;
        width: 25%;
    }
    .f-left li a {
        color: white;
        width: 100%;
        display: inline-block;
        text-align: center;
    }
    .f-center li {
        float: left;
        margin-right: 26px;
    }
}
